.module-side_products-843 .side-products .side-product:before {
    display: none;
    order: 3;
    inset-inline: 5px 0
}

.module-side_products-843 .panel-group .panel-heading a:before {
    content: '\e40b' !important;
    font-family: icomoon !important;
    font-size: 1em;
    color: hsla(var(--j-color-scheme-foreground-tertiary-h), var(--j-color-scheme-foreground-tertiary-s), calc(var(--j-color-scheme-foreground-tertiary-l) - 0%), calc(var(--j-color-scheme-foreground-tertiary-a)*1));
    order: 10;
    margin: 0 0 0 auto
}

.no-touchevents .module-side_products-843 .panel-group .panel-heading:hover a:before {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1))
}

.module-side_products-843 .panel-group .panel-active .panel-heading a:before,
.no-touchevents .module-side_products-843 .panel-group .panel-active .panel-heading:hover a:before {
    content: '\e40a' !important;
    font-family: icomoon !important;
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1))
}

.module-side_products-843 .panel-group .panel-heading a {
    justify-content: flex-start;
    font-family: 'Jost';
    font-weight: 400;
    font-size: var(--j-font_size-font-size--title-menu);
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    text-transform: none;
    line-height: 1.3;
    padding-top: 1.2em;
    --element-padding-top: 1.2em;
    padding-bottom: 1.2em;
    --element-padding-bottom: 1.2em
}

.no-touchevents .module-side_products-843 .panel-group .panel-heading:hover a {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1))
}

.no-touchevents .module-side_products-843 .panel-group .panel-active .panel-heading:hover a,
.module-side_products-843 .panel-group .panel-active .panel-heading a {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1))
}

.module-side_products-843 .panel-group .panel {
    --panel-spacing: var(--j-gap-spacing---2)
}

.module-side_products-843 .panel-body {
    margin-top: var(--j-gap-spacing---5) !important
}

.module-side_products-843 .panel-group .panel:not(:only-child):not(:last-child):after {
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1))
}

.module-side_products-843 .panel-group .panel:last-child .panel-heading {
    border-width: 0 !important;
    border-bottom-width: 0 !important
}

.module-side_products-843 .panel-group .panel-heading a.has-image {
    padding-top: .7em;
    --element-padding-top: .7em;
    padding-bottom: .7em;
    --element-padding-bottom: .7em
}

.module-side_products-843 .panel-group .panel-body {
    padding-bottom: var(--j-gap-spacing---7);
    --element-padding-bottom: var(--j-gap-spacing---7)
}

.module-side_products-843 .panel-group .panel-heading+.panel-collapse .panel-body {
    border-width: 0
}

.module-side_products-843 .panel-group .panel .menu-image>img {
    background-color: rgba(245, 245, 245, 1);
    --background-color: rgba(245, 245, 245, 1)
}

.module-side_products-843 .panel-group .panel .menu-image {
    margin-right: var(--j-gap-spacing---5);
    --element-margin-right: var(--j-gap-spacing---5);
    padding: var(--j-gap-spacing---1);
    --element-padding: var(--j-gap-spacing---1);
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

.module-side_products-843 .nav-tabs>li>a:not(.item-all-link),
.module-side_products-843 .nav-tabs>li.active>a:not(.item-all-link),
.no-touchevents .module-side_products-843 .nav-tabs>li.active>a:not(.item-all-link):hover,
.module-side_products-843 .nav-tabs>li.active>a:not(.item-all-link):focus {
    font-family: 'Jost';
    font-weight: 500;
    font-size: var(--j-font_size-font-size--title-item-list);
    color: hsla(var(--j-color-scheme-foreground-tertiary-h), var(--j-color-scheme-foreground-tertiary-s), calc(var(--j-color-scheme-foreground-tertiary-l) - 0%), calc(var(--j-color-scheme-foreground-tertiary-a)*1));
    text-transform: none;
    line-height: 1.3
}

.no-touchevents .module-side_products-843 .nav-tabs>li:hover>a:not(.item-all-link),
.module-side_products-843 .nav-tabs>li.active>a:not(.item-all-link) {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-side_products-843 .nav-tabs>li.active>a:not(.item-all-link),
.no-touchevents .module-side_products-843 .nav-tabs>li.active>a:not(.item-all-link):hover,
.module-side_products-843 .nav-tabs>li.active>a:not(.item-all-link):focus {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-side_products-843 .nav-tabs>li {
    border-width: 0;
    border-bottom-width: 1px
}

.module-side_products-843 .nav-tabs+.tab-content {
    --spacing: var(--j-gap-spacing---8);
    margin-block-start: var(--spacing, 0px);
    margin-inline-start: 0
}

.module-side_products-843 ul.nav-tabs {
    --tabs-gap: var(--j-gap-spacing---8)
}

.module-side_products-843 {
    --align-tabs: var(--tabs-align, flex-start);
    --align-to-content-title: max(0px, calc(50% - var(--content-max-width)/2 + var(--content-gutter)));
    --align-to-content: max(var(--content-gutter), calc((100vw - var(--scrollW, 0px) - var(--content-max-width))/2) + var(--content-gutter, 0px));
    --align-to-content-cancel: calc(var(--align-to-content)*-1 + var(--content-gutter, 0px))
}

.module-side_products-843 .full-tabs-bg {
    --full-bg-display: block
}

.module-side_products-843 .tab-content:before {
    --full-content-bg-display: block
}

.module-side_products-843 .nav-tabs {
    min-width: initial;
    max-width: var(--max-width-display, 100vw);
    max-height: none;
    --page-tabs-scroll-direction: var(--page-tabs-scroll, 0px);
    --tab-align: auto;
    flex-direction: row;
    align-items: center;
    padding-bottom: var(--pb);
    overflow-x: var(--overflow-x-scroll);
    overflow-y: var(--overflow-y-scroll)
}

.module-side_products-843 .tab-content {
    flex-basis: 100%;
    max-height: none;
    overflow-y: initial;
    overflow-x: initial
}

.module-side_products-843 .ipr-grid .product-layout.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.module-side_products-843 .ipr-grid .product-layout:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.one-column #content .module-side_products-843 .ipr-grid .product-layout.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.one-column #content .module-side_products-843 .ipr-grid .product-layout:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.two-column #content .module-side_products-843 .ipr-grid .product-layout.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.two-column #content .module-side_products-843 .ipr-grid .product-layout:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.side-column .module-side_products-843 .ipr-grid .product-layout.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.side-column .module-side_products-843 .ipr-grid .product-layout:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.module-side_products-843 .side-product {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    border-radius: 4px;
    --element-border-radius: 4px;
    padding: var(--j-gap-spacing---4);
    --element-padding: var(--j-gap-spacing---4);
    align-items: center
}

.no-touchevents .module-side_products-843 .side-product:hover {
    box-shadow: 0 1.3px 1.4px rgba(0, 0, 0, .006), 0 3.1px 3.5px rgba(0, 0, 0, .008), 0 5.8px 6.5px rgba(0, 0, 0, .01), 0 10.3px 11.6px rgba(0, 0, 0, .012), 0 19.2px 21.7px rgba(0, 0, 0, .014), 0 46px 52px rgba(0, 0, 0, .02);
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.module-side_products-843 .side-product .image a {
    height: auto
}

.module-side_products-843 .side-product .image img {
    border-radius: 4px;
    --element-border-radius: 4px
}

.module-side_products-843 .side-product .product-img img {
    background-color: hsla(var(--j-color-scheme-image-background-h), var(--j-color-scheme-image-background-s), calc(var(--j-color-scheme-image-background-l) - 0%), calc(var(--j-color-scheme-image-background-a)*1));
    --background-color: hsla(var(--j-color-scheme-image-background-h), var(--j-color-scheme-image-background-s), calc(var(--j-color-scheme-image-background-l) - 0%), calc(var(--j-color-scheme-image-background-a)*1))
}

.module-side_products-843 .side-product .image {
    flex-basis: auto
}

.module-side_products-843 .side-product:before {
    position: static;
    height: 100%;
    order: 3;
    inset-inline: 5px 0;
    --min-width: 50px;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: var(--j-font_size-font-size--1200);
    color: rgba(0, 0, 0, 0);
    text-decoration: none;
    -webkit-text-decoration: none;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: hsla(var(--j-color-scheme-foreground-tertiary-h), var(--j-color-scheme-foreground-tertiary-s), calc(var(--j-color-scheme-foreground-tertiary-l) - 0%), calc(var(--j-color-scheme-foreground-tertiary-a)*1));
    line-height: 1.1
}

.module-side_products-843 .has-special .side-product .image:before {
    content: '\eb11' !important;
    font-family: icomoon !important;
    font-size: 14px;
    color: rgba(180, 33, 39, 1)
}

.module-side_products-843 .side-product .image:before {
    margin: var(--j-gap-spacing---4);
    --element-margin: var(--j-gap-spacing---4);
    margin-top: 0;
    --element-margin-top: 0px;
    align-items: flex-start;
    justify-content: flex-start
}

.module-side_products-843 .side-product .quickview-button {
    --display: inline-flex;
    align-items: flex-end;
    justify-content: flex-start
}

.module-side_products-843 .side-product .quickview-button .btn {
    margin: var(--j-gap-spacing---2) !important;
    --element-margin: var(--j-gap-spacing---2) !important
}

.module-side_products-843 .side-product .btn-quickview .btn-text {
    display: none
}

.module-side_products-843 .side-product .btn-quickview:before {
    display: inline-flex;
    content: '\ebef' !important;
    font-family: icomoon !important;
    font-size: 13px !important
}

.module-side_products-843 .side-product .quickview-button .btn-quickview {
    --visibility: hidden;
    --opacity: 0;
    transform: scale(.85)
}

.module-side_products-843 .side-product .btn-quickview {
    width: 26px !important;
    height: 26px !important
}

.module-side_products-843 .side-product .btn-quickview.btn,
.module-side_products-843 .side-product .btn-quickview.btn:visited {
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1)) !important
}

.no-touchevents .module-side_products-843 .side-product .btn-quickview.btn:hover {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important;
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1))
}

.module-side_products-843 .side-product .btn-quickview.btn:active,
.no-touchevents .module-side_products-843 .side-product .btn-quickview.btn:hover:active {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important
}

.module-side_products-843 .side-product .btn-quickview.btn {
    --focus-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important;
    justify-content: center;
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    padding: 4px;
    --element-padding: 4px;
    box-shadow: none;
    border-radius: 9999px !important;
    --element-border-radius: 9999px !important
}

.module-side_products-843 .side-product .btn-quickview.btn,
.module-side_products-843 .side-product .btn-quickview.tooltip {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1))
}

.module-side_products-843 .side-product .btn-quickview.btn:active,
.no-touchevents .module-side_products-843 .side-product .btn-quickview.btn:hover:active,
.module-side_products-843 .side-product .btn-quickview.btn:focus:active,
.no-touchevents .module-side_products-843 .side-product .btn-quickview.btn:focus:hover:active {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1))
}

.module-side_products-843 .side-product .btn-quickview.btn:focus,
.module-side_products-843 .side-product .btn-quickview.btn[disabled] {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1)) !important;
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1)) !important
}

.no-touchevents .module-side_products-843 .side-product .btn-quickview.btn:hover,
.no-touchevents .module-side_products-843 .side-product .btn-quickview.btn:active:hover {
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-side_products-843 .side-product .btn-quickview.btn.btn.disabled:after {
    font-size: 1em
}

.module-side_products-843 .side-product .btn-quickview.btn:before {
    font-size: 1.1em
}

.module-side_products-843 .side-product .btn-quickview .btn.disabled {
    color: transparent !important
}

.module-side_products-843 .side-product .btn-quickview .btn[disabled] {
    color: transparent !important
}

.module-side_products-843 .side-product .caption {
    padding: var(--j-gap-spacing---3);
    --element-padding: var(--j-gap-spacing---3);
    padding-top: var(--j-gap-spacing---1);
    --element-padding-top: var(--j-gap-spacing---1);
    padding-bottom: var(--j-gap-spacing---1);
    --element-padding-bottom: var(--j-gap-spacing---1)
}

.module-side_products-843 .side-product .name {
    display: block
}

.module-side_products-843 .side-product .name a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-bottom: 1px;
    -webkit-line-clamp: 2;
    font-family: 'Jost';
    font-weight: 400;
    font-size: var(--j-font_size-font-size--title-menu);
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    text-transform: none;
    line-height: 1.3
}

.no-touchevents .module-side_products-843 .side-product .name a:hover,
.no-touchevents .module-side_products-843 .side-product .image:hover+.caption .name a {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1));
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
    text-decoration-line: underline;
    -webkit-text-decoration-line: underline;
    text-decoration-thickness: 1px;
    -webkit-text-decoration-thickness: 1px;
    text-underline-offset: 3px
}

.module-side_products-843 .side-product .price {
    display: flex;
    align-items: center;
    flex-direction: row;
    font-family: 'Jost';
    font-weight: 500;
    font-size: var(--j-font_size-font-size-300);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    line-height: 1;
    margin-top: var(--j-gap-spacing---2);
    --element-margin-top: var(--j-gap-spacing---2)
}

.module-side_products-843 .side-product .price-tax {
    font-size: 10px;
    color: hsla(var(--j-color-scheme-foreground-tertiary-h), var(--j-color-scheme-foreground-tertiary-s), calc(var(--j-color-scheme-foreground-tertiary-l) - 0%), calc(var(--j-color-scheme-foreground-tertiary-a)*1));
    display: none;
    margin-top: var(--j-gap-spacing---2);
    --element-margin-top: var(--j-gap-spacing---2)
}

.module-side_products-843 .side-product .price-old {
    order: 2;
    font-family: 'Jost';
    font-weight: 400;
    font-size: 90%;
    color: hsla(var(--j-color-scheme-foreground-tertiary-h), var(--j-color-scheme-foreground-tertiary-s), calc(var(--j-color-scheme-foreground-tertiary-l) - 0%), calc(var(--j-color-scheme-foreground-tertiary-a)*1));
    text-decoration: line-through;
    -webkit-text-decoration: line-through;
    letter-spacing: 0;
    line-height: 1
}

.module-side_products-843 .side-product .price-new {
    order: 1
}

.module-side_products-843 .side-product .rating {
    display: none;
    margin-top: var(--j-gap-spacing---3);
    --element-margin-top: var(--j-gap-spacing---3);
    justify-content: flex-start
}

.module-side_products-843 .side-product .rating.no-rating {
    display: none
}

.module-side_products-843 .side-product .rating .fa-stack {
    font-size: 11px;
    width: 1.3em
}

.module-side_products-843 .side-product .button-group {
    display: flex;
    margin-top: var(--j-gap-spacing---2);
    --element-margin-top: var(--j-gap-spacing---2);
    margin-left: -4px;
    --element-margin-left: -4px
}

.module-side_products-843 .side-product .button-group>a {
    margin: calc(5px/2)
}

.module-side_products-843 .side-product .btn-cart {
    display: inline-flex
}

.module-side_products-843 .side-product .btn-cart:before {
    content: '\e9f8' !important;
    font-family: icomoon !important
}

.module-side_products-843 .side-product .btn-cart.btn,
.module-side_products-843 .side-product .btn-cart.btn:visited {
    font-size: var(--j-font_size-font-size-200) !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*0.8)) !important
}

.no-touchevents .module-side_products-843 .side-product .btn-cart.btn:hover {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important;
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    box-shadow: none
}

.module-side_products-843 .side-product .btn-cart.btn,
.module-side_products-843 .side-product .btn-cart.tooltip {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-side_products-843 .side-product .btn-cart.btn:active,
.no-touchevents .module-side_products-843 .side-product .btn-cart.btn:hover:active,
.module-side_products-843 .side-product .btn-cart.btn:focus:active,
.no-touchevents .module-side_products-843 .side-product .btn-cart.btn:focus:hover:active {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-side_products-843 .side-product .btn-cart.btn:focus,
.module-side_products-843 .side-product .btn-cart.btn[disabled] {
    background: 0 0 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    --background-color: transparent !important
}

.module-side_products-843 .side-product .btn-cart.btn {
    border-style: none;
    padding: .2em;
    --element-padding: .2em;
    box-shadow: none
}

.module-side_products-843 .side-product .btn-cart.btn:active,
.no-touchevents .module-side_products-843 .side-product .btn-cart.btn:hover:active,
.module-side_products-843 .side-product .btn-cart.btn:focus:active {
    box-shadow: none
}

.module-side_products-843 .side-product .btn-cart.btn:focus {
    box-shadow: none
}

.module-side_products-843 .side-product .btn-cart.btn.btn.disabled:after {
    font-size: 1em
}

.module-side_products-843 .side-product .btn-wishlist {
    display: inline-flex
}

.module-side_products-843 .side-product .btn-wishlist.btn,
.module-side_products-843 .side-product .btn-wishlist.btn:visited {
    font-size: var(--j-font_size-font-size-200) !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*0.8)) !important
}

.no-touchevents .module-side_products-843 .side-product .btn-wishlist.btn:hover {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important;
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    box-shadow: none
}

.module-side_products-843 .side-product .btn-wishlist.btn,
.module-side_products-843 .side-product .btn-wishlist.tooltip {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-side_products-843 .side-product .btn-wishlist.btn:active,
.no-touchevents .module-side_products-843 .side-product .btn-wishlist.btn:hover:active,
.module-side_products-843 .side-product .btn-wishlist.btn:focus:active,
.no-touchevents .module-side_products-843 .side-product .btn-wishlist.btn:focus:hover:active {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-side_products-843 .side-product .btn-wishlist.btn:focus,
.module-side_products-843 .side-product .btn-wishlist.btn[disabled] {
    background: 0 0 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    --background-color: transparent !important
}

.module-side_products-843 .side-product .btn-wishlist.btn {
    border-style: none;
    padding: .2em;
    --element-padding: .2em;
    box-shadow: none
}

.module-side_products-843 .side-product .btn-wishlist.btn:active,
.no-touchevents .module-side_products-843 .side-product .btn-wishlist.btn:hover:active,
.module-side_products-843 .side-product .btn-wishlist.btn:focus:active {
    box-shadow: none
}

.module-side_products-843 .side-product .btn-wishlist.btn:focus {
    box-shadow: none
}

.module-side_products-843 .side-product .btn-wishlist.btn.btn.disabled:after {
    font-size: 1em
}

.module-side_products-843 .side-product .btn-compare {
    display: inline-flex
}

.module-side_products-843 .side-product .btn-compare.btn,
.module-side_products-843 .side-product .btn-compare.btn:visited {
    font-size: var(--j-font_size-font-size-200) !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*0.8)) !important
}

.no-touchevents .module-side_products-843 .side-product .btn-compare.btn:hover {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1)) !important;
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    box-shadow: none
}

.module-side_products-843 .side-product .btn-compare.btn,
.module-side_products-843 .side-product .btn-compare.tooltip {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-side_products-843 .side-product .btn-compare.btn:active,
.no-touchevents .module-side_products-843 .side-product .btn-compare.btn:hover:active,
.module-side_products-843 .side-product .btn-compare.btn:focus:active,
.no-touchevents .module-side_products-843 .side-product .btn-compare.btn:focus:hover:active {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-side_products-843 .side-product .btn-compare.btn:focus,
.module-side_products-843 .side-product .btn-compare.btn[disabled] {
    background: 0 0 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    --background-color: transparent !important
}

.module-side_products-843 .side-product .btn-compare.btn {
    border-style: none;
    padding: .2em;
    --element-padding: .2em;
    box-shadow: none
}

.module-side_products-843 .side-product .btn-compare.btn:active,
.no-touchevents .module-side_products-843 .side-product .btn-compare.btn:hover:active,
.module-side_products-843 .side-product .btn-compare.btn:focus:active {
    box-shadow: none
}

.module-side_products-843 .side-product .btn-compare.btn:focus {
    box-shadow: none
}

.module-side_products-843 .side-product .btn-compare.btn.btn.disabled:after {
    font-size: 1em
}

.module-side_products-843 .flex-grid {
    --flex-grid-max-col: calc((100% - (1 - 1)*var(--flex-grid-gap, 0px))/1);
    --flex-grid-gap: var(--j-gap-spacing-gap-2)
}

.module-side_products-843 .flex-grid>* {
    flex-grow: 1
}

.module-side_products-843 .auto-grid {
    --grid-min-width: 280px;
    --grid-min-col: 1.1;
    --grid-gap: var(--j-gap-spacing-gap-2);
    --auto-grow-type: auto-fill;
    --item-width: var(--item-fill);
    margin-inline-start: calc(0px - var(--scroll-padding, 0px));
    margin-inline-end: calc(0px - var(--scroll-padding, 0px));
    --fr: var(--item-width);
    --auto-carousel-button-width: 22px;
    --auto-carousel-button-height: 22px;
    --auto-carousel-button-gap: 4px;
    --auto-carousel-button-y: -20px
}

.module-side_products-843 .auto-grid .auto-grid-items {
    cursor: var(--cursor);
    grid-auto-flow: column;
    overflow-x: auto;
    overflow-y: hidden;
    padding-inline-start: var(--scroll-padding, 0px);
    padding-inline-end: var(--scroll-padding, 0px);
    padding-top: var(--top-padding, 0px);
    padding-bottom: var(--bottom-padding, 0px);
    --grid-rows: 2
}

.module-side_products-843 .auto-grid .auto-carousel-controls {
    display: flex
}

.module-side_products-843 .auto-grid .auto-carousel-items:after {
    display: block
}

.module-side_products-843 .auto-grid .auto-grid-items.is-gliding a {
    pointer-events: none
}

.module-side_products-843 .auto-grid>.auto-grid-items:before {
    --fader-status: 1;
    display: block
}

.module-side_products-843 .auto-grid>.auto-grid-items:after {
    --fader-status: 1;
    display: block
}

.module-side_products-843 .auto-carousel-buttons.auto-carousel-buttons span:before,
.module-side_products-843 .auto-carousel-buttons.swiper-buttons>div:before,
.module-side_products-843 .auto-carousel-buttons.scroll-top em:before,
.module-side_products-843 .auto-carousel-buttons.lg-content .lg-icon:before {
    content: '\e93f' !important;
    font-family: icomoon !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.no-touchevents .module-side_products-843 .auto-carousel-buttons.auto-carousel-buttons span:hover:before,
.no-touchevents .module-side_products-843 .auto-carousel-buttons.swiper-buttons>div:hover:before,
.no-touchevents .module-side_products-843 .auto-carousel-buttons.scroll-top em:hover:before,
.no-touchevents .module-side_products-843 .auto-carousel-buttons.lg-content .lg-icon:hover:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-side_products-843 .auto-carousel-buttons.auto-carousel-buttons span:active:before,
.module-side_products-843 .auto-carousel-buttons.swiper-buttons>div:active:before,
.module-side_products-843 .auto-carousel-buttons.scroll-top em:active:before,
.module-side_products-843 .auto-carousel-buttons.lg-content .lg-icon:active:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-side_products-843 .auto-carousel-buttons.auto-carousel-buttons span,
.module-side_products-843 .auto-carousel-buttons.swiper-buttons>div,
.module-side_products-843 .auto-carousel-buttons.scroll-top em,
.module-side_products-843 .auto-carousel-buttons.lg-content .lg-icon {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

.no-touchevents .module-side_products-843 .auto-carousel-buttons.auto-carousel-buttons span:hover,
.no-touchevents .module-side_products-843 .auto-carousel-buttons.swiper-buttons>div:hover,
.no-touchevents .module-side_products-843 .auto-carousel-buttons.scroll-top em:hover,
.no-touchevents .module-side_products-843 .auto-carousel-buttons.lg-content .lg-icon:hover {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-side_products-843 .auto-carousel-buttons.auto-carousel-buttons span:active,
.module-side_products-843 .auto-carousel-buttons.swiper-buttons>div:active,
.module-side_products-843 .auto-carousel-buttons.scroll-top em:active,
.module-side_products-843 .auto-carousel-buttons.lg-content .lg-icon:active {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-side_products-843 .auto-carousel-prev span:before {
    transform: scaleX(-1);
    font-size: 12px
}

.module-side_products-843 .auto-carousel-buttons {
    align-items: center;
    justify-content: flex-end;
    flex-direction: row;
    position: relative;
    height: 0;
    transform: translate3d(0, calc(var(--auto-carousel-button-height, 40px)/2*-1), 0);
    top: 0;
    margin-top: 0
}

.module-side_products-843 .auto-carousel-buttons .auto-carousel-prev {
    order: 0;
    transform: translate3d(var(--auto-carousel-button-x, 0px), var(--auto-carousel-button-y, 0px), 0) scale(var(--scale, 1))
}

.module-side_products-843 .auto-carousel-buttons .auto-carousel-next {
    order: 2;
    transform: translate3d(var(--auto-carousel-button-x, 0px), var(--auto-carousel-button-y, 0px), 0) scale(var(--scale, 1))
}

.module-side_products-843 .no-scroll-prev .auto-carousel-prev,
.module-side_products-843 .no-scroll-next .auto-carousel-next {
    opacity: 0;
    --scale: 0
}

.module-side_products-843 .auto-carousel-next span:before {
    font-size: 12px
}

.touchevents div.module-side_products-843 .auto-grid-items:not(.is-dragging)>* {
    scroll-snap-align: start
}

div.module-side_products-843 .auto-grid {
    --scrollbar-top-spacing: 24px
}

div.module-side_products-843 {
    --auto-carousel-controls-max-width: min(min(var(--content-max-width, 100%) - var(--scroll-padding, 0px)*2, var(--content-max-width, 100%) - var(--content-gutter, 0)*2), 100% - var(--scroll-padding, 0px)*2)
}